PrefabFiles = {
	"ryuujou",
	"ryuujou_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/ryuujou.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/ryuujou.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/ryuujou.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/ryuujou.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/ryuujou_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/ryuujou_silho.xml" ),

    Asset( "IMAGE", "bigportraits/ryuujou.tex" ),
    Asset( "ATLAS", "bigportraits/ryuujou.xml" ),
	
	Asset( "IMAGE", "images/map_icons/ryuujou.tex" ),
	Asset( "ATLAS", "images/map_icons/ryuujou.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ryuujou.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ryuujou.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_ryuujou.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_ryuujou.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_ryuujou.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_ryuujou.xml" ),
	
	Asset( "IMAGE", "images/names_ryuujou.tex" ),
    Asset( "ATLAS", "images/names_ryuujou.xml" ),
	
    Asset( "IMAGE", "bigportraits/ryuujou_none.tex" ),
    Asset( "ATLAS", "bigportraits/ryuujou_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.ryuujou = "Distinctive Silhouette"
STRINGS.CHARACTER_NAMES.ryuujou = "Ryuujou"
STRINGS.CHARACTER_DESCRIPTIONS.ryuujou = "*Flat Top\n*Coming Soon\n*Coming Soon"
STRINGS.CHARACTER_QUOTES.ryuujou = "\"Let's go try it!\""

-- Custom speech strings
STRINGS.CHARACTERS.RYUUJOU = require "speech_ryuujou"

-- The character's name as appears in-game 
STRINGS.NAMES.RYUUJOU = "Ryuujou"

AddMinimapAtlas("images/map_icons/ryuujou.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("ryuujou", "FEMALE")

